[Overview][Types][Classes][Index] | Reference for unit 'PostScriptPrinter' (#lcl)

# TPostScriptCanvas.Rectangle

## Declaration

Source position: line 0

`public procedure TPostScriptCanvas.Rectangle(`
`X1: Integer;`
`Y1: Integer;`
`X2: Integer;`
`Y2: Integer`
`); procedure TPostScriptCanvas.Rectangle(`
`const Rect: TRect`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.